Subject: Re: [PATCH net-next v13 00/13] Device Memory TCP

From: Jakub Kicinski <[email-masked]>
Date: Tue, 25 Jun 2024 07:59:26 -0700

On Tue, 25 Jun 2024 07:16:00 -0700 Mina Almasry wrote:
> What happened here is that I sync'd to net-next, ran all the tests
> including the allmodconfig build which took a few hours, then posted
> the series. In the meantime 34 patches got merged to net-next, and one
> of those patches seems to generate a git am failure when I try to use
> b4 to apply:

Got it, feel free to repost as soon as you can build test the rebased
version.